急求 Perl-DBI-l.32-5.i386.rpm 的下载

中原一点点 技术总监  2003-12-12 01:37:33
Perl-DBI-l.32-5.i386.rpm
求这个文件的下载.急求!!!
急急急~
他们说LINUX中自带这个软件的.可我不知道怎么找!
...全文
179 5 打赏 收藏 举报
写回复
5 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
szsailing 2003-12-15
没装glibbc吧 去rpmfind找相应的rpm包
  • 打赏
  • 举报
回复
中原一点点 2003-12-12

[root@localhost /]# rpm -i perl-DBI-1.32-5.i386.rpm
error: failed dependencies:
libc.so.6(GLIBC_2.3) is needed by perl-DBI-1.32-5

这是怎么一回事..哭死了
  • 打赏
  • 举报
回复
中原一点点 2003-12-12
好人哪.谢谢你了
  • 打赏
  • 举报
回复
szsailing 2003-12-12
http://www.rpmfind.net/linux/rpm2html/search.php?query=Perl-DBI&submit=Search+...&system=&arch=
  • 打赏
  • 举报
回复
中原一点点 2003-12-12
兄弟们帮帮忙啊..呜呜呜呜呜
  • 打赏
  • 举报
回复
相关推荐
发帖
系统维护与使用区
加入

1.9w+

社区成员

系统使用、管理、维护问题。可以是Ubuntu, Fedora, Unix等等
申请成为版主
帖子事件
创建了帖子
2003-12-12 01:37
社区公告
暂无公告